/****************************************************************************************/
/* ESP32 SUP Receiver MAC address                                                       */
/* Version: 1.0                                                                         */
/* Date: 14.02.2023                                                                     */
/* Compiled with Arduino 1.8.12                                                         */
/* Arduino Board: Stamp-C3 (M5Stack)                                                    */
/* Processor: ESP32 C3                                                                  */
/****************************************************************************************/


/****************************************************************************************/
/* Libraries                                                                            */
/****************************************************************************************/
#include <WiFi.h>                                 /* Include Wifi Llibrary */


/****************************************************************************************/
/* Setup procedure                                                                      */
/****************************************************************************************/
void setup()
{
  /* Initialise the serial interface and display welcome message */
  Serial.begin(115200);
  Serial.println();
  Serial.print("ESP Board MAC Address:  ");
  Serial.println(WiFi.macAddress());
}


/****************************************************************************************/
/* Main Loop                                                                            */
/****************************************************************************************/ 
void loop()
{

}
